#subs_top {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/subs_top.png');
}
#subs_middle {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='img/subs_middle.png');
}
#subs_bottom {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/subs_bottom.png');
}
#pic1 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/pic1_2.png');
}
#pic2 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/pic2.png');
}
#header1 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/header1_2.png');
}
#header2 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/header2.png');
} img.draggable { fakeprop: expression( _IE6PNGImgFix(this) ); }  div.ESWuserButton0, div.ESWuserButton1 { fakeprop: expression( _IE6PNGDivFix(this) ); } 